SciQLOP - Task #2202
User story # 2184 (Closed): CRUD Catalogue

Modification d'un catalogue
23/10/2017 12:05 PM - Anonymous

Status: Closed Start date: 30/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 30/10/2017 02:56 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 30/10/2017

#2 - 31/10/2017 04:50 PM - Anonymous

- Status changed from In Progress to Closed
